Paypal TLS 1.2 test

Unfortunately it appears that your server has not been updated to support TLS 1.2 required by Paypal and other services for security.

Please contact your hosting company. Ask them to update OpenSSL used by PHP so that it supports TLS 1.2 before June 2017.

The error reported by the server is: Could not resolve host: tlstest.paypal.com

openssl version: OpenSSL 1.0.2k 26 Jan 2017